Is zimbra affected by CVE-2021-3711 and CVE-2021-3712 ?

Discuss your pilot or production implementation with other Zimbra admins or our engineers.
Andy8515
Posts: 4
Joined: Mon Jan 29, 2018 8:24 pm

Is zimbra affected by CVE-2021-3711 and CVE-2021-3712 ?

Postby Andy8515 » Fri Aug 27, 2021 7:57 pm

Zimbra 8.8.15 P24 supplied with OpenSSL 1.1.1k that have new vulnerabilities CVE-2021-3711 and CVE-2021-3712.
Two question:
1. How much applicable/dangerous this to Zimbra installation?
2. If Zimbra affected - is there any workaround?
This CVEs patched in 1.1.1l.


Return to “Administrators”

Who is online

Users browsing this forum: No registered users and 15 guests